Vulnerability CVE-2021-28052


Published: 2022-09-26

Description:
A tenant administrator Hitachi Content Platform (HCP) may modify the configuration in another tenant without authorization, potentially allowing unauthorized access to data in the other tenant. Also, a tenant user (non-administrator) may view configuration in another tenant without authorization. This issue affects: Hitachi Vantara Hitachi Content Platform versions prior to 8.3.7; 9.0.0 versions prior to 9.2.3.

 References:
https://knowledge.hitachivantara.com/Security/HCP_Multitenancy_Vulnerability
https://www.hitachi.com/hirt/hitachi-sec/2021/604.html

Copyright 2022, cxsecurity.com

 

Back to Top